Subject: Re: Inbox Dollar Feedback
From: Subir Chakma <[email-masked]>
To: Ankit Tandon <[email-masked]>
Cc: ramananda <[email-masked]>, Shyam Bisht <[email-masked]>, prakash tiwari <[email-masked]>, Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, Romesh Singh <[email-masked]>, Akhil P Walia <[email-masked]>, ashok <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sat, 11 Aug 2012 01:19:09 +0530 (IST)

Hi Ankit, 

Please find original doc for below update. On review its very much in sync with what the client is stating now. Hope it clears confusion. 

Regards 
Subir 

----- Original Message ----- 
From: "Ankit Tandon" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "ramananda" <[email-masked]>, "Shyam Bisht" <[email-masked]>, "prakash tiwari" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "vidya bati" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "ashok" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Friday, August 10, 2012 1:22:56 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox Dollar Feedback 

Hi Subir, 

I would suggest you to contact Andy with regards to below complaint sent for Shirley and Ramananda. 

LTK527063922660X 

There was no fault of Shirley as the Manual credit was requested by Ramananda for that customer. 

Secondly, Ramananda exactly entered the description which was sent to us earlier in the manual description file i.e. "Payment Request Free Adjustment" instead of "Fee" and the agents have been following same instructions from long time. 

We never received any kind of update on it, so we really can't say that it was agent fault here. 

However this update has been shared with all the agents and I have asked them to make necessary changes in their documents as well. 

Regards, 
Ankit 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "shyam singh" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "vidya bati" <[email-masked]>, "sharad joshi" <[email-masked]>, "prakash tiwari" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Friday, August 10, 2012 5:38:37 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Dollar Feedback 

Hi Team, 

Pls see Andy's feedback. 

I've been observing last many weeks most of errors reported by client are mistakes due to our negligence- like NOT escalating an issue otherwise promised, or forgetting to credit amount promised to customers. 

Remember this may be silly mistakes to you and forgivable, but such errors leads to bigger repercussions when customers strongly report back. Hence I would term them as GROSS mistake. So be extra careful. 

-------------------- 

Training Tickets 8/9/2012 
LTK527065931458X – Richard, we do occasionally remove earnings from a Member’s account. This is very rare, but when this happens you will always be able to see this in the Member’s Earnings. When the amount of a credit is in Red and has a “-“ next to it, this means the credit was removed. Additionally, there is a note in the Member’s account explaining this. If a Member has a removed credit, please escalate. 

LTK527064098771X – Stuart – Great job handling this chat, and escalating! 

LTK527063922660X – Shirley – You need to make sure to enter the Adjustment when you tell the Member you will. You told this Member that you would credit her the $3.00 Payment Request Fee Adjustment. This Member was never credited and she requested payment. Now there is no assistance of any kind we can provide her. 
Note to Ralph, who entered the credit later: Credit should be called Payment Request Fee Adjustment, NOT “Free Adjustment”. We are adjusting the Fee that we charge. 

Regards 
Subir